<component name="libraryTable">
  <library name="Gradle: com.github.moduth:blockcanary-android:1.1.0@aar">
    <CLASSES>
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/7fb35a98b4b41396e6243369abad25d7/AndroidManifest.xml" />
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/7fb35a98b4b41396e6243369abad25d7/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/7fb35a98b4b41396e6243369abad25d7/res" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.github.moduth/blockcanary-android/1.1.0/ee1bd0ecc674cc3859ef0a15bae6683cd26834b/blockcanary-android-1.1.0-sources.jar!/" />
    </SOURCES>
  </library>
</component>